Android 4.4.3 release 1.0.1
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEABECAAYFAlP0DMkACgkQ6K0/gZqxDngwTgCeKhZ5QDR/w/Q6CqE03hJUFIJg
5QsAn0o0liLvez1pjIc2hR4DC514egsl
=CoMI
-----END PGP SIGNATURE-----
Add ANSSI intermediate to the on-device blacklist.

(cherry picked from commit 6f40a55cc851f2fc004a91fca67d183347a92b97)

Bug: 12080281
Change-Id: I2d261d2d8422a03d4ce5dbe159a497aad5939d43
2 files changed